/***********************************************************************/
/* i-mode.net css styles                                               */
/***********************************************************************/ 

/**************************************************/
/*全ページ共通用                                  */
/**************************************************/

/************** ■■■#Base指定ここから■■■ **************/
body {
	background: #e6e6e6;
	color: #333;
	margin: 0;
/* Opera uses padding instead of margin */
	padding: 0;
	font-size: 80%;
	font-family: verdana, 'trebuchet ms', sans-serif;
}

a {
  text-decoration: underline; /*aタグのアンダーライン or none*/
  color: #003399; /*aタグのフォントカラー*/
}

a:hover
{
  color: red; /* a:hoverタグのフォントカラー */
}

a img {
  border: 0; /*aタグ画像の枠表示*/
}

img{
   border: 0 0 0 0 solid #999;
}

form {
   margin: 0; /*フォーム、インプットフィールド外のスペース*/
   padding: 0; /*フォーム、インプットフィールド内のスペース*/
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; /*h1からh6のフォント幅*/
  font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif; /*h1からh6のフォントの種類*/
}

h1, h4, h5, h6, p, ol, pre, blockquote
{
   margin-top: 10px; /*上記タグのトップスペース*/
}
ul
{
   margin: 10px 10px 0 10px;
   padding:0;
   list-style-type: none
}

h2
{
   margin-top: 10px; /*上記タグのトップスペース*/
   margin-bottom: 0px; /*上記タグのボトムスペース*/
}

h3
{
   margin-top: 20px; /*上記タグのトップスペース*/
   margin-bottom: 0px; /*上記タグのボトムスペース*/
}
/**********************************************************************************************/
/* 895pxの全体のボックス指定                                                                  */
/* バナータイトル&バナーメニューボックスに両サイドシャドー利用の為containerにて両サイド5px調節*/
/**********************************************************************************************/

#container
{
   width: 895px;
   position: relative; /*containerボックスの基準位置 相対位置へ */
   margin-bottom: 20px;
   margin-right: auto;
   margin-left: auto;
   margin-top:0;
   padding: 0;
   line-height: 140%;
   text-align: left;
   border: 0px solid #FFFFCC; /*containerボックス内の外枠指定 solid-1本線 double-2本線 groove-内立体的線 ridge-外立体線 inset-囲み outset-囲み dashed-破線 dotted-点線 */
}


/***************** container のインナーBOX指定 */


#container-inner {
   width: auto;
   position: static; /*container-innerボックスの基準位置 top、bottom、left、right無適用 */
   padding: 0px;
   margin:0;
}



/***************** container のインナーBOX container-inner のクラス指定 */


/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .pkg { 
   display: inline-block; 
}

/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */





/***********************************************************************/
/* alpha-エントリー全体のボックス beta-メニューボックス全体            */
/***********************************************************************/


#beta, #alpha
{
   display: inline; /* 指定要素をインラインレベルで表示 */
   position: relative; /* ボックスの基準位置 相対位置へ */
   float: left; /* 指定要素を左寄せ */
   min-height: 1px; /* 領域の高さの最小値 */
}

#alpha {
   width: 650px; 
   background: #; 
   border-width: 0px; 
   border-style: solid; 
   border-color: #FFFFCC; 
   background: #;
}

#beta {
   width: 245px; 
   height:auto;
   background: #;
}


#alpha-inner,#alpha-inner1
{
   position: static; /*ボックスの基準位置 top、bottom、left、right無適用 */
   padding: 0 0 0 5px;
   margin:0;
   background-image: url("../image/alpha-inner_bg.jpg");
   background-repeat: no-repeat;
   background-position: top left;

}
#alpha-inner img
{
   margin-bottom:10px;
}

#beta-inner
{
   position: static; /*ボックスの基準位置 top、bottom、left、right無適用 */
   padding: auto;
   margin:0px;
   background: #;
   background-image: url("../image/beta-inner_bg.jpg");
   background-repeat: repeat;
   background-position: top left;
   text-align:center;
}

#beta-inner_01 img
{
}

#beta-inner_01
{
   clear:both;
   width: 221px; 
   padding: 0px 0 0 0;
   margin:24px 0 0 24px;
   display:block;
   background-image: url("../image/beta-inner_01_bg.jpg");
   background-repeat: repeat;
   background-position: top center;
   text-align:left;
}
#beta-inner_01 img
{
   clear:both;
}

#beta-inner_01 ul
{
}

/***************** トピックス用クラス指定 */
.topics
{
   clear:both;
   width: 565px;
   height:27px;
   padding: 7px 0 0 70px;
   margin:0;
   background-image: url("../image/topics_bg.jpg");
   background-repeat: no-repeat;
   background-position: top center;
   text-align:left;
   overflow:hidden;
}
.topics input
{
   width: 500px;
   height:16px;
}
.navi
{
   clear:both;
   width: 625px;
   height:27px;
   padding: 7px 0 0 10px;
   margin:10px 0 20px 0;
   background-image: url("../image/topics_bg02.jpg");
   background-repeat: repeat;
   background-position: top left;
   text-align:left;
   overflow:hidden;
}
/***************** ドコモ誘導用クラス指定 */
.docomo_left
{
   clear:both;
   float:left;
   width: 210px;
   padding: 0 0 0 0;
   margin:10px 0 0 7px;
   background: #;
   text-align:left;
}
.docomo_right
{
   float:left;
   width: 392px;
   padding: 0 0 0 0;
   margin:10px 0 0 11px;
   background: #;
   text-align:left;
}

.bnr01
{
   clear:both;
   width: 616px;
   height:150px;
   padding: 0;
   margin:0 0 10px 7px;
}

.bnr02
{
   clear:both;
   width: 616px;
   height:20px;
   padding: 0;
   margin:0 0 0 0;
}

.bnr03
{
   clear:both;
   width: 616px;
   height:130px;
   padding: 0;
   margin:0 0 10px 7px;
}

.bnr04
{
   clear:both;
   width: 616px;
   height:260px;
   padding: 0;
   margin:0 0 10px 7px;
}

/***************** ゲーム説明用クラス指定 */
.setsumei01
{
   clear:both;
   width: 616px;
   height:274px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/setsumei01.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}
.setsumei02
{
   width: 556px;
   padding: 10px 30px 20px 30px;
   margin:0 0 0 7px;
   background-image: url("../image/setsumei02.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
   text-align:left;
}
.setsumei03
{
   width: 616px;
   padding: 0px;
   margin:0 0 0 7px;
   background-image: url("../image/setsumei03.jpg");
   background-repeat: repeat;
   background-position: top center;
}

/***IE6用ハック */
.setsumei03_01
{
   float:left;
   width: 275px;
   padding: 0px;
   margin:10px 0 0 10px;
   background: #;
}
/***IE6以外のブラウザ用 */
html>body .setsumei03_01
{
   float:left;
   width: 275px;
   padding: 0px;
   margin:10px 0 0 20px;
   background: #;
}
.setsumei03_02
{
   float:left;
   width: 275px;
   padding: 0px;
   margin:10px 0 0 20px;
   background: #;
}
.dokkinpon
{
   width: 125px;
   padding: 10px 10px 0 140px;
   margin:0 0 0 0px;
   background-image: url("../image/dokkinpon.jpg");
   background-repeat: no-repeat;
   background-position: top center;
   background: #;
}
.i-kurabu
{
   width: 165px;
   padding: 10px 10px 0 100px;
   margin:0 0 0 0px;
   background-image: url("../image/i-kurabu.jpg");
   background-repeat: no-repeat;
   background-position: top center;
   background: #;
}
.i-kurabu img
{
   padding: 0 0 15px 0;
   margin:10px 0 0 40px;
}
.setsumei04
{
   width: 616px;
   padding: 0px;
   margin:0 0 0 7px;
   background: #;
}

/***************** iframe呼び出し用クラス指定 */
.saishinkeitai
{
   clear:both;
   width: 616px;
   height:45px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/saishinkeitai_title.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}
.info
{
   clear:both;
   width: 616px;
   height:45px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/info_title.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}
.iframe01
{
   width: 586px;
   padding: 10px 15px 10px 15px;
   margin:0 0 0 7px;
   background-image: url("../image/iframe_bg01.jpg");
   background-repeat: repeat;
   background-position: bottom left;
   background: #;
   text-align:left;
}
.iframe02
{
   width: 616px;
   padding: 0px;
   margin:0 0 0 7px;
   background: #;
}

/***************** K&P用クラス指定 */
.kp
{
   clear:both;
   width: 616px;
   height:45px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/k&p_title.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}

.kp_top
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background-image: url("../image/kp_bg.gif");
   background-repeat: repeat;
   background-position: bottom left;
   background: #;
}
.kp_top p
{
   width: 520px;
   padding: 0;
   margin:0 0 10px 25px;
   background: #;
}
.kp_bottom
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background: #;
   text-align:left;
}

/***************** リンク用クラス指定 */
.link
{
   clear:both;
   width: 616px;
   height:45px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/link_title.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}

.link_naka
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background: #;
}

.link_naka table
{
   width: 570px;
   background: #;
}

.link_naka td
{
   padding: 3px;
   margin:5px 0 0 0;
   background: #;
   border-bottom: 1px solid #ccc; /*containerボックス内の外枠指定 solid-1本線 double-2本線 groove-内立体的線 ridge-外立体線 inset-囲み outset-囲み dashed-破線 dotted-点線 */
}
.link_naka img
{
   clear:both;
   float:right;
   vertical-align:middle;
}


/***************** playroom用クラス指定 */
.playroom
{
   clear:both;
   width: 616px;
   height:45px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/playroom_title.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}

.playroom_naka
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background: #;
}

/***************** i-kurabu用クラス指定 */
.i-kura-bu
{
   clear:both;
   width: 616px;
   height:45px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/i-kurabu_title.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}

.ik_naka
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background-image: url("../image/dp_bg.gif");
   background-repeat: repeat;
   background-position: bottom left;
   background: #;
}

.ik_naka p
{
   width: 520px;
   padding: 0;
   margin:10px 0 10px 25px;
   background: #;
}


.ik_bottom
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background: #;
   text-align:left;
}

/***************** dokinpon用クラス指定 */
.dokinpon
{
   clear:both;
   width: 616px;
   height:45px;
   padding: 0;
   margin:0 0 0 7px;
   background-image: url("../image/dokinpon_title.jpg");
   background-repeat: no-repeat;
   background-position: bottom center;
   background: #;
}

.dokinpon_naka
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background-image: url("../image/dp_bg.gif");
   background-repeat: repeat;
   background-position: bottom left;
   background: #;
}

.dokinpon_naka p
{
   width: 520px;
   padding: 0;
   margin:10px 0 10px 25px;
   background: #;
}


.dp_bottom
{
   width: 570px;
   padding: 0;
   margin:0 0 0 8px;
   background: #;
   text-align:left;
}

.chousetsu
{
   clear:both;
   width: 616px;
   height:1px;
   padding: 0;
   margin:0 0 0 7px;
   background: #;
   font-size:1px;
}


/*****************************************************************
	clearfix  回り込み解除用
*****************************************************************/
.clearfix:after{				/*for modern browser*/
	visibility:hidden;
	display   :block;
	font-size :0;
	content   :" ";
	clear     :both;
	height    :0;
}
* html .clearfix            { zoom:1; } /* IE6 */
*:first-child+html .clearfix{ zoom:1; } /* IE7 */


/*****************************************************************
	ピックアップエリア
*****************************************************************/
div#pickup_area {width:616px; margin:0px 0px 30px 0px; float:left;}
div#top_sub_left img{width:300px; height:258px;}

div#pickup_area ul{
	width :616px;
	height:258px;
	list-style-type:none;
}
div#pickup_area li{
	float:left;
	margin:0px 0px 0px 5px;
}

